Subject: [imapext] imap move — msn or just uid?

From: Arnt Gulbrandsen <[email-masked]>
Date: Tue, 3 Jul 2012 11:50:03 +0200

That's the great open issue.

I do not have a strong opinion on the issue, except that I want to avoid 
controversy. My own opinion is that MSN move is mildly desirable, 
because most IMAP commands offer both and uniformity is a desirable 
trait, and quite likely possible for everyone (I'm assuming that if any 
servers have problems, then probably one of the nine I've spoken to will 
have problems.)

Adrien told me earlier that it would be tricky to implement, but then 
that it might be doable after all. Would you mind checking again?

Cyrus told me he wanted it, but I think he too wants a trouble-free 
discussion period more than he wants MSN-based move.

However, we should decide.

Arnt